/* ----------------- Layout Container ------------------ */
#bgall{}
#wrap {width:980px; margin:auto; overflow:auto;}
#header {position:relative; width:980px; height: 160px; margin-top:25px; margin-bottom:45px; background-image:url(../images/logo.gif); background-repeat:no-repeat;}
#forfamilies {position:absolute; width:980px; height: 160px; z-index:1; overflow:hidden; top:0px; left:0px;}
#forfamilies img, #sprite_0 img, #sprite_1 img, #sprite_2 img, #sprite_3 img, #sprite_4 img, #sprite_5 img {border:0px solid;}
#forfamilies p {margin:0px; padding:0px;}
#lang {position:absolute; top:0px; left:0px; font-size:14px; z-index:2;}
#lang ul {padding-left:0px;}
.mod-languages li {list-style:none; float:left; margin-right:10px; height:25px; width:18px; background-image:url(../images/lang-normal.jpg); background-repeat:no-repeat; padding-left:8px; padding-top:1px;}
.mod-languages a:link, .mod-languages a:visited {color:#FFF;}
.mod-languages li.lang-active {background-image:url(../images/lang-active.jpg); background-repeat:no-repeat;}
.lang-active a:link, .lang-active a:visited {color:#000; }
#fb {/*position:absolute; top:140px; left:11px;*/ float:left; margin-top:20px; margin-left:0px;}
#tw {/*position:absolute; top:140px; left:51px;*/ float:left; margin-top:20px; margin-left:8px; }
#youtube {/*position:absolute; top:140px; left:51px;*/ float:left; margin-top:20px; margin-left:8px; }
#tumblr {/*position:absolute; top:140px; left:51px;*/ float:left; margin-top:20px; margin-left:8px; }
#socialicons {clear:both;}
#fb img, #tw img, #youtube img, #tumblr img {border:none;}
.item-page_downloads img {border:none;}
#mainbody {width:980px; }
#leftcolumn {float:left; width:200px; margin-right:25px;}
#mainmenu {float:left; width:90px;}
#submenu {float:left; width:110px; padding-top:7px;}
#leftcolumn li {background-image:none; line-height:normal;}
#content {float:left; width:550px; }
#rightcolumn {float:left; width:180px; margin-left: 25px;}
#rightcolumn .inputbox {width:180px;}
#rightcolumn .moduletable {margin-bottom:50px;}
#warenkorb {width:174px; clear:both; margin-right:26px;}
#mhp {visibility:hidden;}
#coop img{margin-top:8px; border:0px solid;}

/* CSS Document */

body {
	margin: 0px;
	height: auto;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	background-color: #231F20;
	line-height: 1.6;
}
td, pre {color:#fff;}
ul{margin: 0;
padding-left: 15px;}
li {/*list-style:none; background-image:url(../images/pfeil.png); background-repeat:no-repeat; background-position:0px 4px;*/}

a:link, a:visited {
	color: #EA008D ; text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #fff;	text-decoration: none;
	font-weight: normal;
}

img{border:2px solid #FFF;}
	
hr{
 border: 0px; /* Für Firefox und Opera */
 border-top: solid 1px #fff;
 border-bottom: solid 1px #231F20; /* Für I.Explorer (Seiten-Hintergrundfarbe!) */
}

.search
{
padding-top: 0px;
padding-left: 0px;
padding-bottom: 0px;
background-color: transparent;
}

table.contentpaneopen {
	width: 100%;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}


.inputbox {
	padding: 0px;
	border-left: 0px solid #fff;
	border-bottom: 1px solid #fff;
	border-top: 0px solid #fff;
	border-right: 0px solid #fff;
	background-color:  #383838;
	margin-bottom: 5px;
	color:#FFF;
}
.searchbox {
	padding: 0px;
	border:solid 1px #000000;
	background-color: #ffffff;
	padding: 2px 2px 2px 2px;
	font-size: 9px;
	width: 285px;
}
.article_separator {display:none;}
.contentheading, .componentheading, h2 {
	font-size        : 15px;
	text-align       : left;
	color            : #fff;
	font-weight:normal;
	padding:0px;
	padding-top:5px;
	margin:0px;
}

.buttonheading img
	{border:none;}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}


.small {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}


.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0px 2px 0px 2px;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

.h1, h1 {
    font-size: 16px;
	color: #fff;
	margin: 0px;
}
.h3, h3 {
    font-size: 15px;
	color: #fff;
	margin: 0px;
	border-bottom:1px solid #fff;
	font-weight:normal;
	margin-bottom:10px;
}

/************ Main MENU **************************/
.moduletable_menu
{
padding: 0;
margin: 0;
font-size: 15px;
list-style: none;
width: 90px;
padding-bottom: 50px;
}

.moduletable_menu ul 
{
position: relative;
margin-left: 0;
padding-left: 0;
list-style-type: none;
}


.moduletable_menu li
{
text-align:left;
list-style-type: none;
text-decoration: none;
padding:9px 0px;
}


/*.moduletable_menu li a { text-decoration: none;}
.moduletable_menu li a:link, .moduletable_menu li a:visited { color:#fff;}
.moduletable_menu li a:hover {color:#EA008D; text-decoration: none; }
.moduletable_menu li.active a, .moduletable_menu li.active li a:hover {color:#EA008D; text-decoration: none; }*/



/*zusatz*/

.moduletable_menu li a {display: block;}
.moduletable_menu li a:link, .moduletable_menu li a:visited {  color:#fff;}
.moduletable_menu li a:hover {color:#EA008D; text-decoration: none; }
.moduletable_menu li#current a {/* color:#EA008D; */ text-decoration: none; }

/* Submenu I*/
.moduletable_menu li li{padding:3px 0px;}
.moduletable_menu li li a {text-transform: none; font-size:12px;}
.moduletable_menu li li a:hover, .moduletable_menu li li#current > a{color: #EA008D;}

.moduletable_menu ul.menu li.active a {color:#EA008D;}
.moduletable_menu ul.menu li.parent li a {color:#ffffff;}
.moduletable_menu ul.menu li.parent li a:hover {color:#EA008D;}
.moduletable_menu ul.menu ul{position:absolute; left: 90px; margin-top:-17px;width: 104px;
border-left:1px solid #FFF; margin-bottom:20px;
padding:0px 0px 0px 5px;}


/* Submenu II*/
.moduletable_menu li li li{}
.moduletable_menu li li li a {text-transform: none; font-size:12px; }
.moduletable_menu li li li a:hover, .moduletable_menu li li li#current a{color: #EA008D;}

.moduletable_menu ul.menu li.active li a {color:#ffffff;}
.moduletable_menu ul.menu li.parent li li a {color:#ffffff;}
.moduletable_menu ul.menu li.parent li li a:hover {color:#EA008D;}
.moduletable_menu ul.menu ul ul{position:absolute; left:-1px; top:120px;margin-bottom: 0px;}

.moduletable_menu ul.menu li.active > a {color:#EA008D!important;}


/************ SUB MENU **************************/
.moduletable_submenu
{
float:left; 
padding-left: 0;
margin-left: 0;
margin-bottom:20px;
padding:0px 0px 0px 5px;
font-size: 12px;
list-style: none;
width: 104px;
border-left:1px solid #FFF;
}

.moduletable_submenu ul 
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
}


.moduletable_submenu li
{
text-align:left;
list-style-type: none;
text-decoration: none;
padding:3px 0px;
}

.moduletable_submenu li a { text-decoration: none;}
.moduletable_submenu li a:link, .moduletable_submenu li a:visited { color:#fff;}
.moduletable_submenu li a:hover {color:#EA008D; text-decoration: none; }
.moduletable_submenu li.active a, .moduletable_submenu li.active li a:hover {color:#EA008D; text-decoration: none; }


/*********** Section Listing ***********/

.sectiontableheader {vertical-align:top; line-height:25px; text-align:left;}
.sectiontableentry1 {vertical-align:top; line-height:25px;}
.sectiontableentry2 {vertical-align:top; line-height:25px;}
.sectiontablefooter {text-align:center;}


.message {
  padding: 5px;
  color: #ffffff;
 /* background-color:#FF0000;*/
  font-size: 14px;
  font-weight: bold;
}


fieldset a {font-weight: bold;}
/*fieldset p {height:25px;}*/
.input{
	border: 0px;
	padding: 0px;
	margin:0px;
}


/*System Messages*/

#system-message dd
{
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 0pt;
margin-left: 0pt;
font-weight: bold;
text-indent: 0px;
}

#system-message dd ul
{
color: #000;
margin-bottom: 10px;
list-style-type: none;
list-style-image: none;
list-style-position: outside;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
border-top-width: 3px;
border-top-style: solid;
border-top-color: #FF0000;
border-bottom-width: 3px;
border-bottom-style: solid;
border-bottom-color: #FF0000;
}

#system-message dd.error ul

{
color: #000;
/*background-color: #FF0000;*/
border-top-width: 3px;
border-top-style: solid;
border-top-color: #FF0000;
border-bottom-width: 3px;
border-bottom-style: solid;
border-bottom-color: #FF0000;
}

#system-message > .message > ul {
    background-color: #fff;
    background-image: none;
}

/**************** Overrides Breezing form *************/

.ff_elem {
    float: left;
    margin: 0;
}
.bfQuickMode .bfLabelLeft label {
    float: left;
    margin: 0 10px 0 0;
    width: 100px;
}
.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: left; margin-left:115px; margin-top:5px;
}
.bfQuickMode .bfErrorMessage {
    background: none repeat scroll 0 0 #fff;}
	
.bfQuickMode .bfPageIntro {
    /*display:none;*/
	padding:0px;
	margin:0px;
}
.title {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 5px 5px;
    text-align: left;
}	
#movies img {margin:0px 10px 0px 0px;}
#movies td {color: #fff;}
.bfQuickMode .bfCaptcha img {
    border:none; margin-right:10px;
}

/************ Overrides allvideos***************/
.avPlayerWrapper .avPlayerContainer {
    background-clip: padding-box;
    background-color: #303030;
    background-image: -moz-linear-gradient(center top , #303030, #010101);
    border-radius: 4px 4px 4px 4px;
    display: block;
    margin: 0px;
    padding: 8px;
}

/******* override Shop *****/
table.cart-summary tr th {
    background: none;
    border-bottom: 1px solid #aaa;
    padding: 6px 0 3px;
	margin-bottom:3px;
}
fieldset {border:none;}
.customer-comment {border-top:1px dotted #aaa;}
.checkout-button-top {
    border-top: 0px solid #E9E8E8;
}
.billto-shipto {
    border-bottom: 1px dotted #aaa;
    border-top: 1px dotted #aaa;
}
.horizontal-separator {
    background: none;
    height: 1px;
    margin: 10px 0;
	border-top: 1px dotted #aaaaaa;
}
.category-view .horizontal-separator {
    background: none;
    height: 0px;
    margin: 10px 0;
	border-top: 0px dotted #aaaaaa;
}
.orderby-displaynumber {
    border-bottom: 1px dotted #aaaaaa;
    border-top: 0px solid #E9E8E8;
    margin: 10px 0;
    padding: 10px 0;
}
.browse-view h1, .productdetails-view h1, .cart-view h1, .product-description .title {
    font-size: 15px;
    margin: 0 0 8px;
    padding: 0;
	font-weight:normal;
}
.category-view .horizontal-separator {
    background: none repeat scroll 0 0 #E9E8E8;
    height: 0px;
    margin: 10px 0;
}
.category-view img {border:none;}
.medium-image {
            width:300px;
        }
.my-groovy-style, .my-groovy-style h2 {color:#000;}
.moduletable_currency {margin-bottom:20px;}